Subject: Re: Pine on a Data General

From: [email-masked] (Susan J. Starr)
Date: Sat, 23 Jul 1994 07:30:38 -0800

Thanks for the offer but I finally got it going.  Now if I could only read
the man pages!  Have you found a good way to format man pages so you
can read them on a DG.  I was going to get groff, but I needed a c++
compiler for that.  So I was going to get a version of gcc that has a
c++ compiler but found I needed gmake.  At this point I figured I don't
have enough time to do this, considering how long it takes to figure
out how to customize these packages to run on a DG.  
Sometimes the DG can be very frustrating because it's a lot like system V
except where it's not.

Thanks,

Sue